*{margin:0;padding:0;}
body{font-family: "Noto Sans KR", sans-serif;}
ul{list-style:none;}
a{text-decoration:none;}
button{background-color: inherit;border:none; box-shadow:none; cursor:pointer;}
#Wrapper{
    position:relative; width:100%;
}
#Wrapper .btn01{  
    position:absolute;right:75px; bottom:185px; 
    width:320px; height:70px; border-radius: 10px; 
 
}
/* --------------------------------------------------------------------------------- */
#Wrapper .maintop{  
    width:100%;
    background-color: #111;
}
#Wrapper .maintop .inner{  
    position:relative; margin:0 auto;
    width:1100px; height:60px;
}
#Wrapper .maintop .inner .text{  
    text-align: center;
    font-size:16px;
    font-weight: 600;
    letter-spacing: 1px;
    color:#ffffff;
    line-height:38px;
    
}
.flo{
    position: absolute; top:30px; right:-100px;
}
.pointer_img{

    position:absolute;bottom:120px; right:30px; 
}
/* --------------------------------------------------------------------------------- */
#Wrapper .mainHeader{  
    width:100%;
    background-image: url("../images/00_bg.jpg");
    background-position: center;
    background-color: #111111;
}
#Wrapper .mainHeader .inner{ 
    position:relative;
    width:1100px; height:1130px;
    margin:0 auto;
}
/*-------------------------------------------------------------------------------- */
#Wrapper .conWrap{
    width:100%; 
}
#Wrapper .conWrap .inner{ /*(공통) 컨텐츠 박스*/    
    position:relative;
    width:1100px; 
    margin:0 auto;
}

/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con01{ /*합격이유*/
    height:auto;
    background-color: #4a54e2;
}
/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con02{ /* 선생님 */
    height:auto;
 
}
/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con03{/* 경호처서류대비반 */
    height:1000px;
    background-position: center;
    background-size: cover;
    background-image: url("../images/03_bg.jpg");
}
/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con04{ /* 123단계 */
    height:940px;
     background-image: url("../images/04_bg.jpg");
}
/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con05{ /* 수강신청 */
    height:790px;
    background-image: url("../images/05_bg.jpg");
}
/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con06{  /* 추천합니다. */
    height:auto;
    background-color: #3151e5;
}
/* --------------------------------------------------------------------------------- */
#Wrapper .conWrap .con_e{ /* 엔딩 */
    height:250px;
    background-image: url("../images/e_bg.jpg");
}
/* --------------------------------------------------------------------------------- */
#Wrapper .info{
    width:100%; 
    background-color:#232323;
    color:#888888;
}
#Wrapper .info .inner{
    width:1100px;height:auto;
    margin:0 auto; 
    padding:50px 0; 
}
#Wrapper .info .inner .info_tit{
    font-size: 16px; color:#888888;
    padding-bottom:5px;
    letter-spacing: -1px;
    font-weight: 600;
}
#Wrapper .info .inner .info_con{
    width:1100px;height:auto;
    border-top: 2px solid #777;
    padding:0px 0;
    margin-top:5px;
}
#Wrapper .info .inner .info_con:last-child{
    border-bottom: 2px solid #777;
}
#Wrapper .info .inner .info_con li{
    letter-spacing: -1px;
    width:1100px;height:auto;font-size: 14px;
    display: inline-block;
    padding:16px 0; 
    line-height:26px;
    border-bottom: 1px solid #333;
}
#Wrapper .info .inner li h5{
    display: inline-block;
    box-sizing: border-box;
    width:130px; font-size: 14px;
    padding-left:5px;    
}
#Wrapper .info .inner .info_con li span{
    box-sizing: border-box;
    float:right;font-size: 14px;
    width:920px;height:auto;
    padding-left:30px;
    border-left:1px solid #333;
}
#Wrapper .info .inner .info_con li span .point{
    color:#dddddd;
}